/****** FILE: themes/viafos/css/layout.css *****/
@font-face {
  font-family: 'sansumiregular';
  src: url("../webfonts/Sansumi-Bold-webfont.eot");
  src: url("../webfonts/Sansumi-Bold-webfont.eot?#iefix") format("embedded-opentype"), url("../webfonts/Sansumi-Bold-webfont.woff") format("woff"), url("../webfonts/Sansumi-Bold-webfont.ttf") format("truetype"), url("../webfonts/Sansumi-Bold-webfont.svg#sansumiregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
* {
  padding: 0;
  margin: 0;
}

html, body {
  background: url(../images/bg.png);
  height: 100%;
  -webkit-text-size-adjust: 100%;
  font-size: 0.875em;
  font-style: normal;
}

a {
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

/*	Header:
--------------------------------------------------*/
#background {
  overflow: hidden;
}

#header .container {
  position: relative;
  padding: 0 50px;
}

#logo {
  float: left;
  margin: 50px 0 31px 0;
}

.phone {
  position: absolute;
  top: 50px;
  right: 0;
}
.phone span {
  color: #79A240;
}
.phone a:hover {
  color: #FDB917;
}

/*	Structure:
--------------------------------------------------*/
.container {
  width: 980px;
  margin: 0 auto;
  overflow: hidden;
}
.container.no-overflow {
  overflow: visible;
}

.row {
  width: 100%;
  overflow: hidden;
}

.col {
  float: left;
}

.col-1 {
  width: 30%;
  margin-right: 5%;
}
.col-1.col-1:last-child {
  margin-right: 0;
}

.eol {
  margin-right: 0;
}

#content {
  overflow: hidden;
  padding: 30px 0 0 0;
}
#content p {
  color: #111;
}

#main {
  float: right;
  width: 65%;
}

#gallery {
  float: left;
  width: 30%;
}
#gallery img {
  background: url(../images/bg-alt.png);
  background: rgba(255, 255, 255, 0.15);
  display: block;
  -moz-border-radius: 0px 20px 0px 20px;
  -webkit-border-radius: 0px;
  border-radius: 0px 20px 0px 20px;
  -moz-box-shadow: rgba(0, 0, 0, 0.35) 0px 0px 3px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.35) 0px 0px 3px;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 0px 3px;
  padding: 15px;
  margin: 0 auto 20px auto;
}

.faq h5 {
  background: url(../images/bullet.png) no-repeat 0 3px;
  color: #000000;
  margin: 0 0 15px 0;
  padding: 0 0 0 25px;
}
.faq h5:hover {
  color: #79A240;
  cursor: pointer;
}
.faq .content {
  margin: 0 0 15px 0;
}

#testimonials {
  position: relative;
  background: url(../images/bg-yellow.png);
  width: 100%;
  padding: 0 0 60px 0;
}
#testimonials .testimonial {
  width: 720px;
  padding: 3px;
  margin: 0 auto;
}
#testimonials .container {
  position: relative;
  padding-top: 20px;
  z-index: 999;
}
#testimonials .quote-pager {
  position: absolute;
  top: 200px;
  right: 550px;
  z-index: 9999;
}
#testimonials .quote-pager li {
  display: inline-block;
  margin: 0 0 0 5px;
}
#testimonials .quote-pager li a {
  display: block;
  width: 8px;
  height: 8px;
  border: 2px solid #fff;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}
#testimonials .quote-pager li.cycle-pager-active a {
  background: #fff;
}
#testimonials .quote-prev, #testimonials .quote-next {
  display: block;
  background-color: none;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  top: 110px;
  width: 54px;
  height: 54px;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  border: 2px solid #fff;
  z-index: 9999;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
#testimonials .quote-prev:hover, #testimonials .quote-next:hover {
  background-color: #FDB917;
  cursor: pointer;
}
#testimonials .quote-prev {
  background-image: url(../images/arrow-left.png);
  left: 0;
}
#testimonials .quote-next {
  background-image: url(../images/arrow-right.png);
  right: 0;
}
#testimonials .quote {
  overflow: hidden;
  background: url(../images/bg.png);
  padding: 15px;
  font-family: "sansumiregular", Verdana, sans-serif;
  -moz-border-radius: 0px 20px 0px 20px;
  -webkit-border-radius: 0px;
  border-radius: 0px 20px 0px 20px;
  -moz-box-shadow: rgba(0, 0, 0, 0.35) 0px 0px 3px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.35) 0px 0px 3px;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 0px 3px;
}
#testimonials .image {
  float: left;
  margin: 0 20px 0 0;
}
#testimonials .image img {
  display: block;
  -moz-border-radius: 0px 10px 0px 10px;
  -webkit-border-radius: 0px;
  border-radius: 0px 10px 0px 10px;
}
#testimonials p {
  line-height: 1.6;
  padding: 40px 0 25px 0;
  color: #111;
}
#testimonials a.more {
  background: url(../images/arrow-yellow.png) no-repeat 0 0;
  text-transform: uppercase;
  padding: 0 0 0 25px;
  color: #111;
}
#testimonials a:hover {
  color: #79A240;
}

#testimonials-bottom {
  position: absolute;
  bottom: 0;
  left: 0;
  background: url(../images/testimonial-grass.png) repeat-x;
  width: 100%;
  height: 90px;
}

.testimonial-image {
  float: left;
  padding: 15px;
  margin: 3px 30px 3px 3px;
  -moz-border-radius: 0px 20px 0px 20px;
  -webkit-border-radius: 0px;
  border-radius: 0px 20px 0px 20px;
  -moz-box-shadow: rgba(0, 0, 0, 0.35) 0px 0px 3px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.35) 0px 0px 3px;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 0px 3px;
}
.testimonial-image img {
  display: block;
  -moz-border-radius: 0px 10px 0px 10px;
  -webkit-border-radius: 0px;
  border-radius: 0px 10px 0px 10px;
}

.testimonial {
  overflow: hidden;
  margin: 0 0 30px 0;
}
.testimonial h3 {
  margin-top: 40px;
}
.testimonial .image {
  float: left;
  padding: 15px;
  margin: 3px 30px 3px 3px;
  -moz-border-radius: 0px 20px 0px 20px;
  -webkit-border-radius: 0px;
  border-radius: 0px 20px 0px 20px;
  -moz-box-shadow: rgba(0, 0, 0, 0.35) 0px 0px 3px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.35) 0px 0px 3px;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 0px 3px;
}
.testimonial .image img {
  display: block;
  -moz-border-radius: 0px 10px 0px 10px;
  -webkit-border-radius: 0px;
  border-radius: 0px 10px 0px 10px;
}
.testimonial p {
  font-size: 1.143em;
  padding: 0 0 20px 0;
}
.testimonial a.more {
  background: url(../images/arrow-yellow.png) no-repeat 0 0;
  text-transform: uppercase;
  padding: 0 0 0 25px;
  color: #111;
}
.testimonial a:hover {
  color: #79A240;
}

/*	Nav:
--------------------------------------------------*/
#nav {
  z-index: 9999;
  position: absolute;
  bottom: 0;
  right: 0;
}
#nav li {
  position: relative;
  float: left;
  padding: 0 0 26px 0px;
  margin: 0 0 0 20px;
}
#nav li:first-child {
  padding-left: 0;
}
#nav li.section, #nav li.current {
  padding: 0 0 19px 0px;
  border-bottom: 7px solid #566C30;
}
#nav li.section > a, #nav li.current > a {
  font-weight: 900;
  color: #566C30;
}
#nav li > ul {
  top: auto;
  left: auto;
}
#nav li:hover ul {
  display: block;
}
#nav a {
  display: block;
  padding: 0 0 0 0;
  font-size: 1em;
  line-height: 1;
  text-transform: uppercase;
  color: #4D4D4D;
}
#nav a:hover {
  color: #79A240;
}

#sub-nav {
  text-align: right;
  margin: 0 0 10px 0;
}
#sub-nav li {
  display: inline-block;
  margin: 0 0 0 20px;
}
#sub-nav .section a, #sub-nav .current a {
  color: #FDB917;
}
#sub-nav a:hover {
  color: #79A240;
}

#nav .dropdown {
  display: none;
  background: url("../images/bg.png") repeat;
  position: absolute;
  top: 40px;
  left: 0;
  width: 220px;
  z-index: 9999;
  border-left: 1px solid rgba(0, 0, 0, 0.15);
  border-right: 1px solid rgba(0, 0, 0, 0.15);
}
#nav .dropdown li {
  width: 200px;
  padding: 12px 10px;
  margin: 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}
#nav .dropdown li:first-child {
  border-top: 1px solid rgba(0, 0, 0, 0.15);
}

#nav li:hover .dropdown {
  display: block;
}

#pageBanner {
  min-height: 420px;
  background-size: cover;
  background-position: center center;
  position: relative;
}
#pageBanner #pageBannerContent {
  color: #FFFFFF;
}
#pageBanner #pageBannerContent .pageTitle {
  min-width: 30%;
  text-align: center;
  display: inline-block;
  margin-right: 1px;
}
#pageBanner #pageBannerContent .pageTitle h1 {
  color: #FFFFFF;
  font-size: 2.6rem;
  padding: 30px;
  margin: 0;
  border: none;
  -moz-border-radius: 0px 0px 10px 10px;
  -webkit-border-radius: 0px 0px 10px 10px;
  border-radius: 0px 0px 10px 10px;
  background-color: #566C30;
}
#pageBanner #pageBannerContent p {
  color: #FFFFFF;
  font-size: 1.75rem;
  line-height: 1.4;
  width: 70%;
  float: right;
  padding: 50px 0;
}

/*	Home Page:
--------------------------------------------------*/
.slider {
  position: relative;
  background: url(../images/bg-red.png);
  height: 540px;
  width: 100%;
  margin: 0 0 40px 0;
}
.slider .cycle-slideshow {
  width: 100%;
  height: 100%;
}

.slider-bottom {
  background: url(../images/testimonial-grass.png) repeat-x;
  width: 100%;
  height: 90px;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 999;
}

.slide-prev, .slide-next {
  display: block;
  background-color: #F15A2A;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  top: 250px;
  width: 54px;
  height: 54px;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  border: 2px solid #fff;
  z-index: 9999;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.slide-prev:hover, .slide-next:hover {
  background-color: #FDB917;
  cursor: pointer;
}

.slide-prev {
  background-image: url(../images/arrow-left.png);
  left: 20px;
}

.slide-next {
  background-image: url(../images/arrow-right.png);
  right: 20px;
}

.slide {
  width: 100%;
  height: 100%;
  background-position: center center;
  background-size: cover;
}
.slide .slideContent {
  width: 100%;
  height: 100%;
  display: table;
}
.slide .slideContent .slideContentInner {
  display: table-cell;
  vertical-align: middle;
  background-color: rgba(0, 0, 0, 0.15);
}
.slide .slideContent .slideContentInner .anotherElement {
  display: inline-block;
}
.slide .slideContent .slideContentInner .anotherElement.right {
  float: right;
}
.slide .heading {
  display: block;
  font-family: "sansumiregular", Verdana, sans-serif;
  font-size: 3.571em;
  color: #FFFFFF;
}
.slide .operator {
  position: absolute;
  top: 120px;
  left: 50%;
  margin-left: -50px;
  background: #FDB917;
  width: 96px;
  height: 96px;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  border: 4px solid #566C30;
  font-size: 3.571em;
  font-weight: 700;
  line-height: 96px;
  color: #fff;
}
.slide p {
  font-size: 2.143em;
  line-height: 1.2;
  letter-spacing: -0.5px;
  color: #FFFFFF;
}
.slide .btn {
  color: #FFFFFF;
  font-size: 1.25rem;
  font-weight: bold;
  border: 2px solid #FFFFFF;
  padding: 15px 30px;
  margin-top: 15px;
  display: inline-block;
}
.slide .btn:hover {
  background-color: #566C30;
}

.secondaryBanner {
  width: 100%;
  background-size: cover;
  background-position: center center;
  margin-bottom: 25px;
}

.features {
  margin-top: 30px;
}
.features .col {
  position: relative;
  min-height: 585px;
}
.features img {
  background: url(../images/bg-alt.png);
  background: rgba(255, 255, 255, 0.15);
  display: block;
  -moz-border-radius: 0px 20px 0px 20px;
  -webkit-border-radius: 0px;
  border-radius: 0px 20px 0px 20px;
  -moz-box-shadow: rgba(0, 0, 0, 0.35) 0px 0px 3px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.35) 0px 0px 3px;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 0px 3px;
  padding: 15px;
  margin: 0 auto 20px auto;
}
.features a.more {
  background: url(../images/arrow-yellow.png) no-repeat 0 13px;
  position: absolute;
  bottom: 0;
  display: block;
  width: 92%;
  font-family: "sansumiregular", Verdana, sans-serif;
  text-transform: uppercase;
  padding: 12px 0 0 8%;
  border-top: 1px solid rgba(0, 0, 0, 0.15);
}
.features a.more:hover {
  color: #79A240;
}

.products {
  margin-top: 50px;
}
.products .col {
  margin-right: 5%;
}
.products .col:nth-of-type(3n) {
  margin-right: 0;
}
.products h2.large {
  color: #FFFFFF;
  font-size: 1.66em;
  padding: 10px 15px;
  margin: 0;
  background-color: #566C30;
}
.products .subTitle {
  color: #FFFFFF;
  font-family: "sansumiregular", Verdana, sans-serif;
  font-size: 0.75rem;
  text-transform: uppercase;
  border-top: 1px solid #FFFFFF;
  background-color: #566C30;
  padding: 10px 15px;
}
.products img {
  width: 100%;
  padding: 0;
  margin: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.products a.more {
  font-size: 12px;
  font-family: "museo-sans-n3", "museo-sans", Arial, sans-serif;
  font-weight: 900;
  width: auto;
  border: 1px solid #566C30;
  position: static;
  background: none;
  padding: 8px 20px;
  margin-top: 15px;
  display: inline-block;
  -moz-border-radius: 20px 0px 20px 0px;
  -webkit-border-radius: 20px;
  border-radius: 20px 0px 20px 0px;
}

.offer {
  color: #566C30;
  font-family: "sansumiregular", Verdana, sans-serif;
  font-size: 1.125rem;
  text-transform: uppercase;
  padding: 30px 0 12px 0;
  margin-bottom: 5px;
  border-bottom: 1px solid #566C30;
}

.productTopContent, .productBottomContent {
  padding: 45px 0;
  margin: 0;
}
.productTopContent .offer, .productBottomContent .offer {
  color: #566C30 !important;
  font-size: 1.75rem;
  padding-top: 0;
}
.productTopContent .offer.noBottom, .productBottomContent .offer.noBottom {
  border: none;
}
.productTopContent .leftContent, .productBottomContent .leftContent {
  width: 30%;
  float: left;
}
.productTopContent .leftContent img, .productBottomContent .leftContent img {
  padding-right: 14px;
}
.productTopContent .rightContent, .productBottomContent .rightContent {
  width: 70%;
  float: left;
}

.productTopContent p, .products .snippet p {
  border-bottom: 1px solid #566C30;
  padding: 0 0 5px 0;
  margin-bottom: 5px;
}

.productTopContent {
  border-bottom: 1px solid #566C30;
}
.productTopContent .leftContent .circle {
  padding-right: 60px;
}
.productTopContent .leftContent .circle img {
  width: 100%;
  padding: 0;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}

.productBottomContent .leftContent {
  position: relative;
}
.productBottomContent .leftContent .tickWrap {
  padding-right: 46px;
}
.productBottomContent .leftContent .tickWrap .tick {
  width: 33.33%;
  float: left;
}
.productBottomContent .leftContent .tickWrap .tick p {
  font-weight: 700;
  padding-right: 14px;
}
.productBottomContent .furtherInformation {
  border: 1px solid #566C30;
  -moz-border-radius: 20px 0px 20px 0px;
  -webkit-border-radius: 20px;
  border-radius: 20px 0px 20px 0px;
  padding: 20px 20px 10px 20px;
  margin-top: 25px;
  background-color: #E8EADF;
}
.productBottomContent .furtherInformation a {
  color: #566C30;
  font-family: "museo-sans-n3", "museo-sans", Arial, sans-serif;
  border: 1px solid #566C30;
  padding: 6px 10px;
  -moz-border-radius: 10px 0px 10px 0px;
  -webkit-border-radius: 10px;
  border-radius: 10px 0px 10px 0px;
  margin: 0 12px 12px 0;
  display: inline-block;
}
.productBottomContent .furtherInformation a:hover {
  color: #FFFFFF;
  background: #566C30;
}
.productBottomContent .productTabelBottom {
  margin-top: 30px;
}
.productBottomContent .productTabelBottom .left, .productBottomContent .productTabelBottom .right {
  width: 50%;
  float: left;
}
.productBottomContent .productTabelBottom .left p {
  padding-bottom: 0;
}
.productBottomContent .productTabelBottom .right img {
  float: right;
}

.clearfix:after {
  content: " ";
  /* Older browser do not support empty content */
  visibility: hidden;
  display: block;
  height: 0;
  clear: both;
}

/*	Locations Map:
--------------------------------------------------*/
.map {
  margin-top: 10px;
}

#map {
  background: rgba(227, 220, 196, 0.25);
  float: left;
  margin: 3px;
  -moz-border-radius: 0 20px 0 20px;
  -webkit-border-radius: 0;
  border-radius: 0 20px 0 20px;
  -moz-box-shadow: rgba(0, 0, 0, 0.25) 0px 0px 3px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.25) 0px 0px 3px;
  box-shadow: rgba(0, 0, 0, 0.25) 0px 0px 3px;
}
#map .outer {
  background: url(../images/bg-alt.png) repeat center;
  margin: 15px;
  -moz-border-radius: 0 15px 0 15px;
  -webkit-border-radius: 0;
  border-radius: 0 15px 0 15px;
}
#map .inner {
  position: relative;
  background: url(../images/distribution-map.png) no-repeat center;
  width: 500px;
  height: 700px;
}
#map .inner a, #map .inner div {
  display: block;
  position: absolute;
  width: 20px;
  height: 20px;
  background: #F15A2A;
  border: 1px solid #fff;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}
#map .inner a span.title, #map .inner div span.title {
  background: #F15A2A;
  display: inline-block;
  position: absolute;
  left: 90px;
  margin-top: -4px;
  padding: 5px 15px;
  text-transform: uppercase;
  color: #fff;
  white-space: nowrap;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
#map .inner a span.line, #map .inner div span.line {
  display: block;
  position: absolute;
  left: 10px;
  top: 10px;
  background: #F15A2A;
  width: 90px;
  height: 2px;
}
#map .inner a span.line {
  -moz-transition: all 0.7s ease;
  -o-transition: all 0.7s ease;
  -webkit-transition: all 0.7s ease;
  transition: all 0.7s ease;
}
#map .inner a span.title {
  -moz-transition: all 0.45s ease;
  -o-transition: all 0.45s ease;
  -webkit-transition: all 0.45s ease;
  transition: all 0.45s ease;
}
#map .inner a span.line, #map .inner a span.title {
  opacity: 0;
}
#map .inner a:hover span.line, #map .inner a:hover span.title {
  display: block;
  opacity: 100;
}

#map-locations {
  float: right;
  width: 400px;
}
#map-locations span {
  text-transform: uppercase;
  font-weight: 700;
  color: #F15A2A;
}
#map-locations ul {
  margin: 15px 0 30px 0;
  padding: 0 0 15px 0;
  border-bottom: 1px solid #ddd;
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}
#map-locations ul li {
  line-height: 1.5;
}
#map-locations ul ul {
  margin: 3px 0 15px 0;
  padding: 0;
  border-bottom: 0px;
}
#map-locations ul#distributors {
  border-bottom: 0;
}
#map-locations ul#distributors li {
  padding: 0 0 15px 0;
}
#map-locations ul#distributors span {
  text-transform: none;
  color: #4D4D4D;
}
#map-locations .current a {
  font-weight: 700;
}
#map-locations a:hover {
  color: #F15A2A;
}

/*	Product Page:
--------------------------------------------------*/
.table-1 {
  width: 100%;
}
.table-1 th {
  color: #FFFFFF;
  padding: 10px 10px;
  border-left: 1px solid #111;
  border-top: 1px solid #111;
  border-bottom: 1px solid #111;
  background: #566C30;
}
.table-1 th.start {
  border-left: 0;
}
.table-1 td {
  padding: 10px 5px;
  text-align: center;
  border-left: 1px solid #111;
  border-bottom: 1px solid #111;
}
.table-1 td a {
  display: inline-block;
  padding: 5px 10px;
  background: #F15A2A;
  color: #fff;
}
.table-1 td a:hover {
  background: #79A240;
}
.table-1 td.title-color {
  font-weight: 700;
  color: #566C30;
  border-left: 0;
}
.table-1 td.bg-color {
  background: #FDB817;
  background: rgba(253, 184, 23, 0.6);
  padding: 10px 15px;
  text-align: left;
  font-weight: 700;
  color: #000;
  border-left: 0;
}
.table-1 td.long {
  padding: 10px 15px;
  text-align: left;
}
.table-1 td.enquiry {
  padding: 10px 15px;
}

#product-enquiry .middleColumn {
  width: 100%;
}
#product-enquiry .field select {
  width: 96%;
  background: #EDE9DF;
  background: rgba(0, 0, 0, 0.075);
  border: 0;
  padding: 8px 5px;
}
#product-enquiry .field .text, #product-enquiry .field textarea {
  background: #EDE9DF;
  background: rgba(0, 0, 0, 0.075);
  border: 0;
  padding: 10px 1%;
}
#product-enquiry .field.half {
  float: left;
  width: 49.5%;
  clear: none;
}
#product-enquiry .field.half .text {
  width: 94%;
  padding: 10px 2%;
}
#product-enquiry .field.two-thirds {
  float: left;
  width: 65.75%;
  clear: none;
}
#product-enquiry .field.third {
  float: left;
  width: 32.9%;
  clear: none;
}
#product-enquiry .field.third .text {
  width: 88%;
  padding: 10px 5%;
}
#product-enquiry .field {
  clear: both;
}
#product-enquiry .field label {
  display: none;
}
#product-enquiry input.action {
  width: 98%;
  padding: 10px 0;
  background: #FDB917;
  background: rgba(253, 185, 23, 0.5);
  border: 0;
  margin: 0;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
#product-enquiry input.action:hover {
  background: #79A240;
  background: rgba(121, 162, 64, 0.5);
}

hr {
  width: 98%;
  background: #111;
  height: 1px;
  border: 0;
  margin: 5px 0;
}

/*	Footer:
--------------------------------------------------*/
#footer-top {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background: url(../images/footer-grass.png) repeat-x center top;
  height: 90px;
}

#footer {
  position: relative;
  background: url(../images/bg-green.png) bottom center;
  padding: 120px 0 50px 0;
  color: #fff;
}
#footer .col-1 {
  margin: 0;
  width: 23%;
}
#footer .col-2 {
  width: 44%;
  margin: 0 5%;
}
#footer li {
  margin: 0 0 5px 0;
}
#footer .contact li {
  margin: 0 0 10px 0;
}
#footer a {
  color: #fff;
}
#footer a:hover {
  color: #FDB917;
}
#footer .right {
  text-align: right;
}
#footer .icon {
  display: inline-block;
  background-color: #FDB917;
  background-color: rgba(253, 185, 23, 0.5);
  background-position: center;
  background-repeat: no-repeat;
  width: 29px;
  height: 29px;
  margin: 10px 10px 0 0;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
#footer .icon.fb {
  background-image: url(../images/fb.png);
}
#footer .icon.twitter {
  background-image: url(../images/twitter.png);
}
#footer .icon:hover {
  background-color: rgba(253, 185, 23, 0.9);
}
#footer form .field.text {
  float: left;
  width: 49%;
}
#footer form .field.email {
  float: right;
  width: 49%;
}
#footer form .field.textarea {
  clear: both;
}
#footer form .field label {
  display: none;
}
#footer form .middleColumn {
  float: none;
  width: 100%;
}
#footer form input, #footer form textarea {
  background: rgba(255, 255, 255, 0.2);
  padding: 5px 2%;
  border: 0;
  color: #fff;
}
#footer form input.action {
  background: #FDB917;
  background: rgba(253, 185, 23, 0.5);
  width: 100%;
  margin: 0;
  padding: 7px 0;
  text-transform: uppercase;
  color: #fff;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
#footer form input.action:hover {
  background: rgba(253, 185, 23, 0.9);
}

#credits {
  padding: 15px 0;
  text-align: center;
}

/*	Other:
--------------------------------------------------*/
.clear {
  clear: both;
}

.left {
  float: left;
}

.right {
  float: right;
}

.mobile-only {
  display: none;
}

/*	Mobile Style:
--------------------------------------------------*/
@media (max-width: 1024px) {
  .mobile-only {
    display: inherit !important;
  }

  .no-mobile {
    display: none !important;
  }

  #nav {
    bottom: auto;
    top: 0;
  }

  #nav li {
    float: none;
  }

  #header .container.border {
    overflow: visible;
    margin-bottom: 10px;
    padding: 0;
  }
  #header .mobile-only.container {
    padding: 0;
  }
  #header .mobile-only.container #sub-nav li {
    margin: 0 20px 0 0;
  }
  #header #nav li.section > a, #header #nav li.current > a {
    color: #FDB917;
  }

  .container {
    width: 96%;
  }

  #nav {
    padding: 0;
  }
  #nav li {
    display: none;
    background: none;
    margin-left: 0;
    background: url("../images/bg-red.png");
    border-bottom: 1px solid rgba(253, 185, 23, 0.9);
    padding: 0;
  }
  #nav li.section, #nav li.current {
    border-bottom: 1px solid rgba(253, 185, 23, 0.9);
  }
  #nav li a {
    color: #FFF;
    padding: 10px;
  }
  #nav li.section, #nav li.current {
    padding: 0;
  }
  #nav li:hover ul.dropdown {
    display: none;
  }
  #nav:hover li {
    display: block;
    float: none;
    background: url("../images/bg-green.png");
  }
  #nav:hover li a:hover {
    color: rgba(253, 185, 23, 0.9);
  }
  #nav .mobile-only {
    display: block;
    background: url("../images/mobile-menu.png") no-repeat scroll left top 8px transparent !important;
    padding: 8px 0 5px 0;
    margin: 0 0 10px 0;
    cursor: pointer;
    border: none;
    font-size: 20px;
  }
  #nav .mobile-only a {
    color: #4D4D4D;
    padding: 0 0 0 25px;
  }

  .cycle-slideshow .slide.cycle-slide > .images, .cycle-slideshow .slide.cycle-slide > p {
    display: none;
  }
  .cycle-slideshow .quote .image {
    display: none;
  }
  .cycle-slideshow .quote p {
    padding: 0 0 15px 0 !important;
  }

  #pageBanner #pageBannerContent p {
    width: auto;
    padding-right: 30%;
    float: none;
  }

  #testimonials .quote-prev, #testimonials .quote-next {
    top: 50px;
  }

  .phone {
    top: -30px;
    bottom: 0;
    right: 0;
  }

  #logo {
    float: none;
    display: block;
    margin: 40px auto 35px auto;
  }

  .slide .slideContent .slideContentInner {
    display: block;
  }
  .slide .slideContent .slideContentInner .anotherElement {
    width: 100%;
    background: none;
    float: none !important;
  }

  .slider {
    height: auto;
  }
  .slider .slide {
    width: 100%;
  }
  .slider .slide .slideContent {
    width: 100%;
    float: none !important;
    margin: 0;
    padding: 0;
    display: block;
  }
  .slider .slide .slideContent .slideContentInner {
    padding: 0;
  }
  .slider .slide .slideContent .slideContentInner .anotherElement {
    padding: 100px;
  }
  .slider .slide .slideContent .slideContentInner .heading {
    font-size: 2.125rem;
  }
  .slider .slide .slideContent .slideContentInner p {
    font-size: 1.5rem;
  }
  .slider .slide-prev, .slider .slide-next {
    top: 50%;
    margin-top: -27px;
  }

  /* HomePage mobile */
  .HomePage table, .HomePage td, .HomePage tr {
    display: block;
  }
  .HomePage tr {
    padding-top: 20px;
  }
  .HomePage td {
    position: relative;
    width: 100% !important;
  }
  .HomePage td:before {
    position: absolute;
    top: 0px;
    left: 6px;
    white-space: nowrap;
  }

  .features .col {
    min-height: 0px;
  }
  .features h2.large {
    font-size: 1.2em;
  }
  .features img {
    width: 100%;
    background: none;
    padding: 0;
  }
  .features p {
    display: block;
    min-height: 200px;
  }
  .features.products .col {
    min-height: 550px;
  }
  .features.products p {
    min-height: auto;
  }

  .quote {
    padding-top: 15px;
  }

  .productTopContent .leftContent .circle {
    padding-right: 0;
  }
  .productTopContent .leftContent .circle img {
    width: auto;
    display: block;
    margin: 0 auto 25px auto;
  }

  .productBottomContent .leftContent {
    text-align: center;
  }
  .productBottomContent .leftContent .tickWrap {
    padding: 0;
    display: inline-block;
  }
  .productBottomContent .leftContent .tickWrap .tick {
    width: 80px;
  }

  #footer .col {
    float: none;
    text-align: center;
  }
  #footer .col-1, #footer .col-2 {
    width: 100%;
    margin: 0 auto;
  }
  #footer .col-1.eol, #footer .col-2.eol {
    margin-top: 25px;
  }

  /* GalleryPage mobile */
  .GalleryPage #main, .GalleryPage #gallery {
    width: 100%;
    float: none;
  }

  /* ProductPage mobile */
  .productTopContent .leftContent, .productTopContent .rightContent, .productBottomContent .leftContent, .productBottomContent .rightContent {
    width: 100%;
    height: auto !important;
  }

  .productTopContent .leftContent img {
    padding: 0;
    display: block;
    margin: 0 auto 25px auto;
  }

  .productBottomContent {
    background: none !important;
  }
  .productBottomContent .offer {
    margin-top: 25px;
  }
  .productBottomContent .leftContent .furtherInformation {
    position: initial;
    margin: 0;
  }
  .productBottomContent .leftContent .furtherInformation a {
    margin-right: 15px;
  }

  /* TestimonialPage */
  .testimonial-image, .testimonial .image {
    float: none;
    padding: 0;
    text-align: center;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    margin-bottom: 15px;
  }
  .testimonial-image img, .testimonial .image img {
    display: inline-block;
    moz-border-radius: 0px 20px 0px 20px;
    -webkit-border-radius: 0px 20px 0px 20px;
    border-radius: 0px 20px 0px 20px;
    -moz-box-shadow: rgba(0, 0, 0, 0.35) 0px 0px 3px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.35) 0px 0px 3px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 0px 3px;
  }
}
@media (max-width: 890px) {
  #sub-nav {
    text-align: left;
  }
  #sub-nav li {
    margin-left: 10px;
  }

  .features.products .col {
    width: 48%;
    margin-right: 0;
  }
  .features.products .col:nth-of-type(odd) {
    margin-right: 4%;
  }

  .slide .heading {
    font-size: 2em;
  }

  #testimonials .testimonial {
    width: auto;
  }
  #testimonials .quote-prev, #testimonials .quote-next {
    display: none;
  }
}
@media (max-width: 660px) {
  #logo {
    height: auto;
    max-width: 180px;
    margin: 32px 0;
  }

  .typography h1 {
    font-size: 1.8em;
  }

  .phone {
    text-align: center;
    width: 100%;
  }

  .slide-prev, .slide-next {
    display: none;
  }

  .slider .slide .slideContent .slideContentInner .anotherElement {
    padding: 30px 0 85px 0;
  }

  .features .col {
    min-height: 10px;
    float: none;
  }
  .features .col a.more {
    position: inherit;
    padding: 13px 0 15px 25px;
    margin-bottom: 25px;
    border-top: none;
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
  }
  .features .col p {
    padding: 0;
  }
  .features .col-1 {
    width: 100%;
    margin: 0 auto;
  }
  .features .col-1.eol {
    margin-top: 25px;
  }
  .features .col-1 img {
    width: auto;
  }
  .features .col-1 p {
    min-height: 0px;
  }

  .secondaryBanner {
    display: none;
  }

  .features.products .col {
    width: 100%;
    min-height: auto;
    margin-right: 0;
  }
  .features.products .col img {
    width: 100%;
  }
  .features.products .subTitle {
    padding: 10px 15px;
    min-height: auto;
  }
  .features.products .offer {
    padding: 30px 0 12px 0;
  }
  .features.products p {
    min-height: auto;
  }
  .features.products a.more {
    padding: 8px 20px;
    border: 1px solid #566C30;
    -moz-border-radius: 0px 20px 0px 20px;
    -webkit-border-radius: 0px;
    border-radius: 0px 20px 0px 20px;
  }

  #pageBanner #pageBannerContent p {
    padding-right: 0;
  }

  .productBottomContent .productTabelBottom .left, .productBottomContent .productTabelBottom .right {
    width: 100%;
  }
  .productBottomContent .productTabelBottom .left img, .productBottomContent .productTabelBottom .right img {
    float: none;
    margin-top: 15px;
  }
}
@media (max-width: 360px) {
  #gallery img {
    width: 100%;
    background: none;
    padding: 0;
  }
}


/****** FILE: themes/viafos/css/typography.css *****/
@font-face {
  font-family: 'sansumiregular';
  src: url("../webfonts/Sansumi-Bold-webfont.eot");
  src: url("../webfonts/Sansumi-Bold-webfont.eot?#iefix") format("embedded-opentype"), url("../webfonts/Sansumi-Bold-webfont.woff") format("woff"), url("../webfonts/Sansumi-Bold-webfont.ttf") format("truetype"), url("../webfonts/Sansumi-Bold-webfont.svg#sansumiregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
body {
  font-family: "museo-sans-n3", "museo-sans", Arial, sans-serif;
  font-size: 100%;
  line-height: 1.35;
  color: #4D4D4D;
}

a {
  text-decoration: none;
  color: #4D4D4D;
}

li {
  list-style: none;
}

p {
  padding: 0 0 15px 0;
}

a img {
  border: 0;
}

input:required {
  box-shadow: none;
}

input:invalid {
  box-shadow: none;
}

h1, h2, h3, h4 {
  line-height: 1;
  margin: 0 0 15px 0;
}

h1, h2.large, h4 {
  font-family: "sansumiregular", Verdana, sans-serif;
  font-weight: 400;
  line-height: 1.4;
  color: #576D31;
}

h1, h2.large {
  font-size: 2em;
  padding: 0 0 15px 0;
  margin: 0 0 20px 0;
  border-bottom: 1px solid #ddd;
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}

#content h1 {
  padding-bottom: 10px;
}

h2.large {
  padding: 0 0 10px 0;
}

h2 {
  font-size: 1.5em;
}

h3 {
  font-family: "sansumiregular", Verdana, sans-serif;
  font-weight: 400;
  font-size: 1.214em;
  line-height: 1.5;
  color: #576D31;
}

h4 {
  font-size: 1.286em;
}

#footer h4 {
  font-size: 1.286em;
  padding: 10px 0 8px 0;
  color: #fff;
  border-top: 1px solid rgba(0, 0, 0, 0.15);
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}

h5 {
  font-size: 1em;
}

.typography ul {
  margin: 0 0 15px 0;
}
.typography li {
  background: url(../images/bullet.png) no-repeat 0 2px;
  padding: 0 0 5px 30px;
}
.typography td {
  font-size: 1em;
}
.typography img.right {
  float: right;
  margin: 0 0 15px 15px;
}
.typography img.left {
  float: left;
  margin: 0 15px 15px 0;
}
.typography img.center {
  display: block;
  margin: 0 auto 15px auto;
}
.typography .quote {
  font-size: 1.071em;
  font-weight: 700;
  font-style: italic;
}


/****** FILE: themes/viafos/css/form.css *****/
@font-face {
  font-family: 'sansumiregular';
  src: url("../webfonts/Sansumi-Bold-webfont.eot");
  src: url("../webfonts/Sansumi-Bold-webfont.eot?#iefix") format("embedded-opentype"), url("../webfonts/Sansumi-Bold-webfont.woff") format("woff"), url("../webfonts/Sansumi-Bold-webfont.ttf") format("truetype"), url("../webfonts/Sansumi-Bold-webfont.svg#sansumiregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
input {
  -webkit-appearance: none;
  border-radius: 0;
}

form fieldset {
  width: 100%;
  border: 0;
  color: #4D4D4D;
}

.field {
  overflow: hidden;
  padding: 0 0 10px 0;
}
.field label {
  float: left;
}

.middleColumn {
  width: 75%;
  float: right;
}

span.required {
  font-weight: bold;
  color: #B61017;
  width: 75%;
  float: right;
}

input, textarea, select {
  font-family: "museo-sans-n3", "museo-sans", Arial, sans-serif;
  font-size: 1em;
  color: #4D4D4D;
}

.field .text, .field textarea {
  width: 96%;
  border: 1px solid #bbb;
  padding: 3px 1%;
  margin: 2px 0 0 0;
  display: block;
}

.field select {
  width: auto;
  border: 1px solid #bbb;
  padding: 3px;
  margin: 2px 10px 0 0 !important;
}

input.action {
  background: #fff;
  padding: 5px 10px;
  border: 1px solid #bbb;
  margin: 0 0 15px 25%;
}

.field input:focus, .field textarea:focus, input.action:hover {
  border: 1px solid #79A240;
}

input.action:hover {
  cursor: pointer;
}

/*	Admin Login
--------------------------------------------------*/
#Remember, #ForgotPassword {
  margin: 0 0 0 25%;
}

#ForgotPassword a {
  text-decoration: underline;
}

#Remember input {
  margin: 2px 10px 0 0;
  float: left;
}

input:required {
  box-shadow: none;
}

input:invalid {
  box-shadow: none;
}


